6.5
CVSSv2

CVE-2010-2006

Published: 20/05/2010 Updated: 10/10/2018
CVSS v2 Base Score: 6.5 | Impact Score: 6.4 | Exploitability Score: 8
VMScore: 655
Vector: AV:N/AC:L/Au:S/C:P/I:P/A:P

Vulnerability Summary

Directory traversal vulnerability in op/op.Login.php in LetoDMS (formerly MyDMS) 1.7.2 and previous versions allows remote authenticated users to include and execute arbitrary local files via a .. (dot dot) in the lang parameter.

Affected Products

Vendor Product Versions
LetodmsLetodms1.5.0, 1.5.1, 1.6.0, 1.7.0, 1.7.2

Exploits

source: wwwsecurityfocuscom/bid/37828/info LetoDMS (formerly known as MyDMS) is prone to a local file-include vulnerability because it fails to sufficiently sanitize user-supplied data Exploiting this issue may allow an attacker to compromise the application and the underlying computer; other attacks are also possible LetoDMS 172 is ...